
/*styling open close button*/

.menu_box{
    width: 100%;
}
.header {
    border-bottom: 1px solid #ccc;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    color: #a7a7a7;
    z-index: 10000;
    height: 68px;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
    text-align: center;
    padding-top: 12px;
    background-color: white;
}
.header a {
    color: black;
    font-weight: 400;
}
.header a:hover {
    color: #2E55A5;
}
.logos{
  text-align: center;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  font-size: 16px;
  display: table-cell;
  vertical-align: top;
}
.logos a:hover{
  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: pointer;
}
.logo{
    max-width: 140px;
    margin-top: 29px;
}
.main_logo{
    margin-top: 0px;
}
.main_menu {
  float: left;
  font-size: 15px;
  margin-top: 4px;
  width: 100%;
  font-weight: 300;
  display: table-cell;
}
.header_info {
    width: 17%;
    text-align: left;
    font-size: 13px;
}
.menu_logo {
    float: left;
    text-align: left;
    font-size: 13px;
    display: table-cell;
    width: 230px;
}
.leng {
    background-color: black;
    color: white;
    padding: 7px;
    height: 30px;
    font-size: 14px;
    width: 40px;
}
.leng:hover {
background-color: #f9641b;

}
.social-separador {
    height: 30px;
    width: 10px;
}
.social ul{
	list-style-type:none;
	margin-top: 16px;

}
.social li{
    float: right;
	margin: 0px 1px 0px 1px;
}
.social li img{
	max-width:30px;
	opacity:0.4;
     -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}
.social li img:hover{
      zoom: 1;
  filter: alpha(opacity=20);
	opacity:0.2;
}

.social-footer{
	width:100%;    text-align: right;
}

.social-footer ul{
	list-style-type:none;
	margin-top: 10px;
	    padding-left: 0px;

}
.social-footer li{
	display:inline-block;
	margin: 0px 0px 0px 0px;
}
.social-footer li img{
	max-width:30px;
	opacity:0.4;
-webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}
.social-footer li img:hover{
         zoom: 1;
  filter: alpha(opacity=20);
	opacity:0.2;
}

.social {
    text-align: right;
    vertical-align: top;
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
     opacity: 1;
     display: table-cell;
    width: 344px;
    display: none;
}

.social_facebook:after  {
	color: #9c9c9c;
	content:"\f09a";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
	font-size:16px;
}

.button {
	position: fixed;
	right:30px;
	top: 15px;
	z-index: 10000;
	font-size:30px;
	display:none;
}
.button a {
	text-decoration:none;
}
.btn-open:after {
	color: #2e56a5;
	content:"\f0c9";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.btn-open:hover:after {
	color: black;
}
.btn-close:after {
	color: #2e56a5;
	content:"\f00d";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.btn-close:hover:after {
	color: black;
}
/*overlay*/
.overlay {
	display:none;
	position:fixed;
	top:0;
	height:100%;
	width:100%;
	background:white;
	overflow:auto;
	z-index:10000;
}
.wrap {
	color:#4e4e4e;
	text-align:center;
	max-width:90%;
	margin:0 auto;
}
.wrap ul.wrap-nav {
	text-transform:capitalize;
	padding:150px 0px 100px;
}
.wrap ul.wrap-nav details {
	font-size:17px;
	display:inline-block;
	vertical-align:top;
	width:24%;
	position:relative;
    width: 100%;
    color: #9e9e9e;
}
.wrap ul.wrap-nav .desplegable {
    padding-top: 4px;
}

.wrap ul.wrap-nav li {
	font-size:18px;
	display:inline-block;
	vertical-align:top;
	width:24%;
	position:relative;
}
.wrap ul.wrap-nav li a {
    color: #9e9e9e;
	text-decoration:none;
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.wrap ul.wrap-nav li a:hover {
	color:black;
}
.wrap ul.wrap-nav ul {
	padding: 5px 0;
}
.wrap ul.wrap-nav ul li {
	display:block;
	font-size: 17px;
	width:100%;
	color:#e9e9e9;
        margin-bottom: 4px;
}
.wrap ul.wrap-nav ul li a {
	color:#abaaaa;
}
.wrap ul.wrap-nav ul li a:hover {
	color:#34B484;
}


.title_coleccion {
	float: left;
   font-size: 16px;
    padding-top: 10px;
    font-weight: 300;
	width:100%;
	text-align: left;
margin-bottom: 10px;
}
#sticky {
    padding: 0.5ex;
}

#sticky.stick {
    margin-top: 0 !important;
    position: fixed;
    top: 0;
    z-index: 10000;
}
#sticky_hide {
}
#sticky_hide.sticky_hide {
	opacity:0;

}


.header h1 {
    font-size:30px;
    font-weight:normal;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}



.logo_mobile{
     -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
     opacity: 0;
   height: 35px;
    position: absolute;
    margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
}
.flexible {
	padding-top:10px;
  background-image: url(images/menu-dot.svg);
  background-repeat: no-repeat;
  background-position: right center;
}
.flexible:last-child {
	background-image: none;
}
.header.shrink .logo{
  height:45px;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}
.header.shrink .main_menu{
 margin-top:0px;
font-size: 15px;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
	border-top:0px;
}
.header.shrink	.navbar_title {
   font-size: 15px;
    padding-top: 26px;
	   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}





.social_mobile {
	color: #c1c1c1;
    font-size: 25px;
    padding: 0px;
    position: inherit;
    top: 0px;
    left: -31px;
    margin-left: 0px;
    width: 100%;
    height: auto;
    float: left;
    margin-top: 20px;
	}
.social_mobile a {
    float: left;
    height: 30px;

}
#social_m_box {
    display: inline-table;
}
#social_m_item {
  height: 30px;
}
.social_m_separador{
    display: inline-table;
    height: 30px;
    width: 10px;
}



@media screen and (max-width:1200px) {

.header.shrink .logo_mobile{
	height: 35px;
    margin: auto;
    position: relative;
    top: 14px;
     opacity: 1;
}
.menu_logo {
    width: 210px;
}

.social ul {
    display: none;
}
.main_menu {
    display:none;
}
.logos {
        width: 100%;
    margin-top: 30px;
}
.button {
display:inline;
}
	.wrap ul.wrap-nav>li {
		width:100%;
		    padding: 5px 0;
	}
	.wrap ul.wrap-nav {
		padding:30px 0px 0px;
	}
	nav ul {
		opacity:0;
		visibility:hidden;
	}
	.social {
	color: #c1c1c1;
    font-size: 25px;
    padding: 0px;
    position: absolute;
    top: 0px;
    left: -31px;
    margin-left: 0px;
        width: 100%;
	}
    .social li {
    float: left;
    margin: 0px 1px 0px 1px;
}
	.social-icon {
		width:100%;
		height:50px;
		background:#fff;
		color:#333;
		display:block;
		margin:5px 0;
	}


}

.main_menu li{
    transition: transform .1s; /* Animation */
}
.main_menu li:hover{
   -ms-transform: scale(1.08); /* IE 9 */
    -webkit-transform: scale(1.08); /* Safari 3-8 */
    transform: scale(1.08);
}


#search-box {
	 width: 100%; background-color: white;-webkit-box-shadow: 0px 3px 33px -4px rgba(0,0,0,0.35);
    height: 45px; -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;

}
.search-form {
width: 70%; float: left;
}
.search-input {
width: 100%; border: 0px; height: 45px; text-align: center; font-size: 20px; font-weight: 300;
}
.search-close {
float: left; font-size: 20px; width: 15%; box-sizing: border-box;
    text-align: right;
    padding-right: 20px;
}
.search-btn { margin-top: 10px; height: 25px;}
.search-btn:hover {opacity: 0.5}
    #nav    {  font-size: 15px;}
    #nav > a    { display: none; }
    /* first level */
    #nav > ul {
    height: auto;
    list-style-type: none;
    padding: 0px;
    width: 100%;
    margin: 0px;
    display: table;
    margin-top: 10px;
}
    #nav > ul > li {
    display: inline-table;
    margin: 3px 0px 0px 10px;
    padding: 0px 16px 0px 0px;
}
    #nav > ul > li img:hover , .search-btn:hover
{  cursor: pointer; }

    /* second level */


    /* Comienza dropdown 1 */

    .dropdown1 li ul    {
        display: none;
        position: absolute;
        top: 100%;
        list-style-type: none;
        text-align: left;
        padding: 10px;
        border: 2px solid #f9641b;
        min-width: 150px;
        font-size: 14px;

    }
    .dropdown1 li    { position: relative; }

    .header.shrink .main_menu .dropdown1 li ul { top: 19px; }

    .dropdown1 li ul:after, #nav li ul:before {
        bottom: 100%;
        left: 17%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .dropdown1 li ul:after {
        border-bottom-color: #f9641b;
        border-width: 9px;
        margin-left: -9px;
    }
    .dropdown1 li ul:before {
        border-bottom-color: #f9641b;
        border-width: 10px;
        margin-left: -10px;

    }
    .dropdown1 li ul li { margin-bottom: 4px; margin-top: 4px; padding:4px 2px 4px 2px; }
    .dropdown1 li ul li details summary { color: white; font-size: 14px; padding:4px 2px 4px 2px;}
    .dropdown1 .desplegable { width: 100%; display: block; margin-top: 2px; padding:4px 2px 4px 25px;}
    .dropdown1 .desplegable:hover { color: black;}
    .dropdown1 li ul a { color: white; }
    .dropdown1 li:hover ul { display: block; }


    /* Termina dropdown 1 */




    /* Comienza dropdown 2 */

    .dropdown2 li ul    {
        display: none;
        position: fixed;
        top: 75px;
        list-style-type: none;
        text-align: center;
        padding: 25px;
        width: 100%;
        font-size: 14px;
        left: 0;
        z-index: 1000;
        padding-bottom: 40px;
   -webkit-animation: fadeinout 0.3s linear forwards;       animation: fadeinout 0.3s linear forwards;

    }
    .dropdown2 li    { display: inline-block; }

    .header.shrink .main_menu .dropdown2 li ul { top: 19px; }



    .dropdown2 li ul:after {
        border-bottom-color: #f9641b;
        border-width: 9px;
        margin-left: -9px;
    }
    .dropdown2 li ul:before {
        border-bottom-color: #f9641b;
        border-width: 10px;
        margin-left: -10px;
        -webkit-animation: fadeout 0.3s linear forwards;       animation: fadeout 0.3s linear forwards;


    }
    .dropdown2 li ul li {
        margin-bottom: 0px;
    margin-top: 0px;
    padding: 0px 40px 0px 40px;
    vertical-align: top;
    text-align: left;
    max-width: 351px;
    line-height: 21px;
}
    .dropdown2 .desplegable { width: 100%; display: block; margin-top: 2px; padding: 12px 2px 0px 0px;}
    .dropdown2 .desplegable:hover { color: white; }
    .dropdown2 li ul a { color: #ccc; }
    .dropdown2 li:hover ul { display: block; }


    /* Termina dropdown 2 */




    @media only screen and ( max-width: 40em ) /* 640 */
{
    #nav
    {
        position: relative;
    }
        #nav > a
        {
        }
        #nav:not( :target ) > a:first-of-type,
        #nav:target > a:last-of-type
        {
            display: block;
        }







    /* first level */

    #nav > ul
    {
        height: auto;
        display: none;
        position: absolute;
        left: 0;
        right: 0;
    }
        #nav:target > ul
        {
            display: block;
        }
        #nav > ul > li
        {
            width: 100%;
            float: none;
        }

    /* second level */

    #nav li ul
    {
        position: static;
    }
}
